:root {
  /** text **/
  --primary-text-color: #102C8A;
  --secondary-text-color: #FFFFFF;
  --tertiary-text-color: #102C8A;
  --tertiary-text-opacity-color: rgba(16, 44, 138, 0.4);
  --quaternary-text-color: #1A44CC;
  /** layer **/
  --primary-layer-color: #F1F5FB;
  --secondary-layer-color: #E3EAF8;
  --tertiary-layer-color: #E3EAF8;
  --quaternary-layer-color: #102C8A;
  --quinary-layer-color: #F1ECE6;
  --senary-layer-color: #F1F5FB;
  /** primary-link **/
  --primary-link-color: #102C8A;
  --primary-link-decoration: none;
  --primary-link-hover-decoration: none;
  --primary-link-hover-color: #0A58CA;
  --primary-link-active-color: #0A58CA;
  /** secondary-link **/
  --secondary-link-color: #102C8A;
  --secondary-link-decoration: underline;
  --secondary-link-hover-decoration: underline;
  --secondary-link-hover-color: #0A58CA;
  --secondary-link-active-color: #0A58CA;
  /** ternary-link **/
  --tertiary-link-color: #1A44CC;
  --tertiary-link-decoration: underline;
  --tertiary-link-hover-decoration: underline;
  --tertiary-link-hover-color: #0A58CA;
  --tertiary-link-active-color: #0A58CA;
  /** quaternary-link **/
  --quaternary-link-color: #1A44CC;
  --quaternary-link-decoration: underline;
  --quaternary-link-hover-decoration: underline;
  --quaternary-link-hover-color: #0A58CA;
  --quaternary-link-active-color: #0A58CA;
  /** default-link **/
  --default-link-color: #102C8A;
  --default-link-decoration: none;
  --default-link-hover-decoration: none;
  --default-link-hover-color: #0A58CA;
  --default-link-active-color: #0A58CA;
  /** primary-button **/
  --primary-button-color: #FFFFFF;
  --primary-button-background-color: #1A44CC;
  --primary-button-border-color: #1A44CC;
  --primary-button-active-background-color: #102C8A;
  --primary-button-active-border-color: #102C8A;
  /** primary-large-button **/
  --primary-large-button-active-background-color: #1A44CC;
  --primary-large-button-active-border-color: #1A44CC;
  /** primary-outline-button **/
  --primary-outline-button-color: #1A44CC;
  --primary-outline-button-background-color: rgba(255, 255, 255, 0.7);
  --primary-outline-button-border-color: #1A44CC;
  --primary-outline-button-focus-background-color: rgba(53, 158, 215, 0.3);
  --primary-outline-button-active-background-color: #1A44CC;
  --primary-outline-button-active-border-color: #1A44CC;
  /** primary-outline-large-button **/
  --primary-outline-large-button-focus-background-color: rgba(53, 158, 215, 0.3);
  --primary-outline-large-button-active-background-color: #1A44CC;
  --primary-outline-large-button-active-border-color: #1A44CC;
  /** secondary-button **/
  --secondary-button-color: #FFFFFF;
  --secondary-button-background-color: #102C8A;
  --secondary-button-border-color: #102C8A;
  --secondary-button-active-background-color: #1A44CC;
  --secondary-button-active-border-color: #1A44CC;
  /** secondary-large-button **/
  --secondary-large-button-active-background-color: #1A44CC;
  --secondary-large-button-active-border-color: #1A44CC;
  /** secondary-outline-button **/
  --secondary-outline-button-color: #102C8A;
  --secondary-outline-button-background-color: rgba(255, 255, 255, 0.7);
  --secondary-outline-button-border-color: #102C8A;
  --secondary-outline-button-active-background-color: #102C8A;
  --secondary-outline-button-active-border-color: #102C8A;
  /** secondary-outline-large-button **/
  --secondary-outline-large-button-active-background-color: #333333;
  --secondary-outline-large-button-active-border-color: #333333;
  /** default-button */
  --default-button-disabled: #8C96C5;
  /** input-checkbox **/
  --input-checkbox-mark-background-color: #FFFFFF;
  --input-checkbox-mark-border-color: rgba(123, 117, 117, 0.4);
  --input-checkbox-mark-after-background-color: #DDD7D7;
  --input-checkbox-focus-color: #102C8A;
  --input-checkbox-focus-mark-border-color: #102C8A;
  --input-checkbox-checked-mark-after-background-color: #102C8A;
  --input-checkbox-hover-mark-border-color: #102C8A;
  --input-checkbox-hover-mark-after-background-color: #DDD7D7;
  --input-checkbox-hover-checked-mark-after-background-color: #102C8A;
  --input-checkbox-hover-label-color: #0A58CA;
  --input-checkbox-hover-label-text-decoration: none;
  /** input-dropdown **/
  --input-dropdown-focus-border-color: #102C8A;
  --input-dropdown-item-selected-color: #F1F5FB;
  --input-dropdown-hover-border-color: #102C8A;
  --input-dropdown-hover-item-hover-background-color: #F1F5FB;
  /** input-number **/
  --input-number-button-color: #1A44CC;
  --input-number-button-hover-background-color: #102C8A;
  /** input-radio **/
  --input-radio-checked-mark-after-background-color: #102C8A;
  --input-radio-hover-mark-border-color: #102C8A;
  /** input-textbox **/
  --input-textbox-focus-border-color: #102C8A;
  --input-textbox-hover-border-color: #102C8A;
  /** input-toggle **/
  --input-toggle-checked-color: #102C8A;
  --input-toggle-checked-border-color: #102C8A;
  --input-toggle-checked-mark-background-color: #102C8A;
  --input-toggle-hover-color: #102C8A;
  --input-toggle-hover-border-color: #102C8A;
  --input-toggle-hover-mark-background-color: #102C8A;
  /** default-input-color **/
  --default-input-color: #102C8A;
  /** table-degressif-color **/
  --degressif-price-header-color: #E3EAF8;
  --degressif-price-cell-color: #F0F5FB;
  --degressif-price-current-cell-color: #C5D9FF;
  --degressif-price-economy-color: #D4071B;
  /** radius **/
  --border-radius-xxs: 0;
  --border-radius-xs: 0;
  --border-radius-sm: 0;
  --border-radius-md: 0;
  --border-radius-default: 0;
  --border-radius-xl: 0;
  --border-radius-xxl: 0;
  --border-radius-xxxl: 0;
  --border-radius-half: 0;
  --border-radius-full: 0;
  /** various */
  --product-title-font-weight: bold;
  --product-price-font-weight: bold;
  --header-color: #102C8A;
  --header-alert-background-color: #D4071B;
  --header-alert-color: #FFFFFF;
  --menu-color: #1A44CC;
  --menu-sticky-color: #1A44CC;
  --menu-sticky-hover-color: #1A44CC;
  --slider-background-color: #E3EAF8;
  --slider-border-color: #E3EAF8;
  --slider-arrow-color: #102C8A;
  --slider-background-hover-color: #102C8A;
  --slider-border-hover-color: #102C8A;
  --slider-arrow-hover-color: #FFF;
  --slider-pager-color: #1A44CC;
  --pager-color: #1A44CC;
  --pager-hover-color: #1A44CC;
  --hover-button-color: #102C8A;
  --promotion-background-color: #D4071B;
  --promotion-price-color: #D4071B;
  --pack-price-color: #D4071B;
  --negotiate-price-color: #D4071B;
  --negotiate-price-sticker-color: #00B9D8;
  --price-color: #D4071B;
  --from-price-color: #102C8A;
  --crossed-price-color: #102C8A;
  --default-mag-color: #1A44CC;
  --shopping-list-color: #1A44CC;
  --account-color: #1A44CC;
  --calendar-color: #1A44CC;
  --no-result-color: #1A44CC;
  --fidelity-color: #1A44CC;
  --fidelity-first-color: #00B9D8;
  --fidelity-plus-color: #FF300A;
  --fidelity-max-color: #FFA800;
  --fidelity-cart-check-warning-color: #1A44CC;
  --challenge-color: #1A44CC;
  --no-discount-color: #C12C10;
  --three-d-color: #1A44CC;
  --chat-color: #102C8A;
  --chat-link-color: #1A44CC;
  --sav-color: #1A44CC;
  --partner-color: #1A44CC;
  --toolbar-color: #1A44CC;
  --not-found-error-color: #102C8A;
  --teasing-color: #1A44CC;
  --gift-color: #1A44CC;
  --comparator-color: #1A44CC;
  --printer-color: #102C8A;
  --shadow-color: rgba(0, 0, 255, 0.2);
  --tooltip-color: #102C8A;
  --share-product-color: #102C8A;
  --product-picture-color: #1A44CC;
  --product-border-hover-color: #E3EAF8;
  --title-background-color: #1A44CC;
  --cms-page-size: 1240px;
  --cms-faq-page-size: 1240px;
  --cms-blog-page-size: 1240px;
  --service-icon-color: #102C8A;
  --primary-title-color: #102C8A;
  --primary-title-bullet-color: #D4071B;
  --breadcrumb-hover-color: #0A58CA;
  --rating-star-color: #FDC400;
  --rating-star-hover-color: #FDC400;
  --rating-text-hover-color: #102C8A;
  --spotlight-color: #00B1B0;
  --warranty-color: #102C8A;
}
/** text **/
/** layer **/
/** primary-link **/
/** secondary-link **/
/** tertiary-link **/
/** quaternary-link **/
/** default-link **/
/* primary-button */
/** primary-large-button **/
/** primary-outline-button **/
/** primary-outline-large-button **/
/** secondary-button **/
/** secondary-large-button **/
/** secondary-outline-button **/
/** secondary-outline-large-button **/
/** default-button */
/** input-checkbox **/
/** input-dropdown **/
/** input-number **/
/** input-radio **/
/** input-textbox **/
/** input-toggle **/
/** input-textbox **/
/** table-degressif-color **/
/* radius */
/* Various theme variables */
/* Nuance de gris */
/* Stickers */
/* Univers */
/* Autres */
/* Admin */
/* LeClub */
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Bold.eot');
  /* IE9 Compat Modes */
  src: url('/fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/roboto/Roboto-Bold.woff2') format('woff2'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Bold.woff') format('woff'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
  /* Legacy iOS */
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Regular.eot');
  /* IE9 Compat Modes */
  src: url('/fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/roboto/Roboto-Regular.woff2') format('woff2'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Regular.woff') format('woff'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Medium.eot');
  /* IE9 Compat Modes */
  src: url('/fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/roboto/Roboto-Medium.woff2') format('woff2'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Medium.woff') format('woff'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Medium.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
  /* Legacy iOS */
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Black.eot');
  /* IE9 Compat Modes */
  src: url('/fonts/roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/roboto/Roboto-Black.woff2') format('woff2'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Black.woff') format('woff'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Black.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/roboto/Roboto-Black.svg#Roboto-Black') format('svg');
  /* Legacy iOS */
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto';
  src: url('/fonts/roboto/Roboto-Italic.eot');
  /* IE9 Compat Modes */
  src: url('/fonts/roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/roboto/Roboto-Italic.woff2') format('woff2'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Italic.woff') format('woff'), /* Modern Browsers */ url('/fonts/roboto/Roboto-Italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/roboto/Roboto-Italic.svg#Roboto-Italic') format('svg');
  /* Legacy iOS */
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto Fallback';
  src: local(Arial);
  size-adjust: 100%;
  ascent-override: normal;
  descent-override: normal;
  line-gap-override: normal;
}
.isg-tres-gros-titre-outfit,
.isg-tres-gros-titre-camingo {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 20px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-tres-gros-titre-outfit,
  .isg-tres-gros-titre-camingo {
    font-size: 40px;
  }
}
.isg-gros-titre-outfit,
.isg-gros-titre-camingo {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 20px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-gros-titre-outfit,
  .isg-gros-titre-camingo {
    font-size: 30px;
  }
}
.isg-gros-titre-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 25px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-gros-titre-arial {
    font-size: 30px;
  }
}
.isg-titre-outfit,
.isg-titre-camingo {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-weight: bold;
  font-size: 25px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-titre-outfit,
  .isg-titre-camingo {
    font-size: 30px;
  }
}
.isg-titre-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-titre-arial {
    font-size: 25px;
  }
}
.isg-titre-grand-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
  font-weight: bold;
}
@media (min-width: 768px) {
  .isg-titre-grand-arial-gras {
    font-size: 25px;
  }
}
.isg-titre-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-titre-arial-gras {
    font-size: 25px;
  }
}
.isg-titre-secondaire-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 20px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-titre-secondaire-arial {
    font-size: 23px;
  }
}
.isg-titre-ban-secondaire-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 13px;
  line-height: normal;
  font-weight: bold;
  text-transform: uppercase;
}
.isg-titre-secondaire-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-titre-secondaire-arial-gras {
    font-size: 18px;
  }
}
.isg-gros-text-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-gros-text-arial {
    font-size: 20px;
  }
}
.isg-gros-text-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-gros-text-arial-gras {
    font-size: 18px;
  }
}
.isg-paragraphe-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 0em;
}
.isg-paragraphe-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 0em;
  font-weight: bold;
}
.isg-paragraphe-arial-spacing {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 0em;
  letter-spacing: 1px;
}
.isg-grand-lien-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 14px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-grand-lien-arial {
    font-size: 16px;
  }
}
.isg-lien-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 14px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-lien-arial {
    font-size: 16px;
  }
}
.isg-lien-arial-spacing {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 11px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 1px;
}
@media (min-width: 768px) {
  .isg-lien-arial-spacing {
    font-size: 14px;
  }
}
.isg-petit-texte-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 12px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-petit-texte-arial {
    font-size: 15px;
    line-height: 17px;
  }
}
.isg-petit-texte-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 12px;
  line-height: normal;
  font-weight: normal;
  font-weight: bold;
}
@media (min-width: 768px) {
  .isg-petit-texte-arial-gras {
    font-size: 15px;
    line-height: 17px;
  }
}
.isg-tres-petit-texte-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 11px;
  line-height: normal;
  font-weight: normal;
}
@media (min-width: 768px) {
  .isg-tres-petit-texte-arial {
    font-size: 14px;
  }
}
.isg-tres-petit-texte-arial-gras {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 11px;
  line-height: normal;
  font-weight: normal;
  font-weight: bold;
}
@media (min-width: 768px) {
  .isg-tres-petit-texte-arial-gras {
    font-size: 14px;
  }
}
.isg-texte-seo-arial {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 12px;
  line-height: normal;
}
@media (min-width: 768px) {
  .isg-texte-seo-arial {
    font-size: 13px;
  }
}
html,
button,
input,
select,
textarea,
.pure-g [class*="pure-u"],
.pure-table thead {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 16px;
  line-height: normal;
  font-weight: normal;
  letter-spacing: 0em;
}
.isg-cms-h1 {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: normal;
  margin: 0;
}
@media (min-width: 768px) {
  .isg-cms-h1 {
    font-size: 30px;
  }
}
.isg-cms-h2 {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 20px;
  line-height: normal;
  font-weight: normal;
  margin: 0;
}
@media (min-width: 768px) {
  .isg-cms-h2 {
    font-size: 23px;
  }
}
.isg-cms-h3 {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 20px;
  line-height: normal;
  font-weight: normal;
  color: #D4071B;
  margin: 0;
}
@media (min-width: 768px) {
  .isg-cms-h3 {
    font-size: 23px;
  }
}
.isg-cms-h4 {
  font-family: 'Roboto', 'Roboto Fallback', Arial, sans-serif;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
  margin: 0;
}
@media (min-width: 768px) {
  .isg-cms-h4 {
    font-size: 20px;
  }
}
